TABLE.Abuse
{
	padding:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
}

TABLE.filter
{
	font-weight: bold;
	color: #0066cc;
}

TABLE.picNav
{
	background-color:#E0E0E0;
	border-bottom:solid 3px #D4D0C8;
	border-top:solid 2px #D4D0C8;
	border-left:solid 2px #D4D0C8;
	border-right:solid 3px #D4D0C8;	
}

TD.blogTitleLeft
{
	background-color:#D4DEFA;
	border-bottom:solid 2px #B7CDFA;	
	border-top:solid 1px #B7CDFA;
	border-left:solid 1px #B7CDFA;
}
TD.blogTitleRight
{
	background-color:#D4DEFA;
	border-bottom:solid 2px #B7CDFA;	
	border-top:solid 1px #B7CDFA;
	border-right:solid 1px #B7CDFA;
}
TD.blogBody
{
	background-color:#ffffff;
	border-bottom:solid 1px #B7CDFA;	
	border-left:solid 1px #B7CDFA;
	border-right:solid 1px #B7CDFA;
}


/* long profile */

TD.ptopic
{
	font-weight:bold;
	background-color:#D4DEFA;
	color:#2653A3;
	padding:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}

TD.pitem1
{
	background-color:#E4EAFA;
	font-weight:bold;
	color:#2653A3;
	width:200px;
	padding-bottom:4px;
	padding-top:4px;
	text-indent:10px;
}

TD.pitem2
{
	background-color:#ffffff;
	font-weight:normal;
	color:#000000;
	padding-bottom:4px;
	padding-left:6px;
	padding-top:4px;
}

TD.essay1
{
	background-color:#E4EAFA;
	font-weight:bold;
	color:#2653A3;
	padding-bottom:4px;
	padding-top:4px;
	padding-left:4px;
	padding-right:4px;
	text-indent:10px;
}

TD.essay2
{
	background-color:#ffffff;
	font-weight:normal;
	color:#000000;
	padding-bottom:8px;
	padding-top:4px;
	padding-left:4px;
	padding-right:4px;

}

.photo_Container
{
	position:relative;
	width:auto;
	height:auto;
	z-index:1;
	margin-bottom:3px;
}

.photo_New
{
	position:absolute;
	font-weight:bold;
	color:Yellow;
	top:2px;
	left:4px;
	z-index:2;
	}

/* long */

.long_ContainerFree 
{
	background-color:#E0E0E0;
	border-bottom:solid 2px #D4D0C8;
	border-top:solid 2px #D4D0C8;
	border-left:solid 2px #D4D0C8;
	border-right:solid 2px #D4D0C8;
	}

.long_ContainerPremium 
{
	background-color:#FBF3AD;
	border-bottom:solid 2px #D4D0C8;
	border-top:solid 2px #D4D0C8;
	border-left:solid 2px #D4D0C8;
	border-right:solid 2px #D4D0C8;	
	}
	
	
.yss_Container
{	
	position:relative;
	width:754px;
	height:148px;
	background-image:url(http://www.matchdoctor.com/image/search/yss_noCCContainer.gif);
	background-repeat:no-repeat;
	z-index:1;
	}
.yss_Headline
{
	position:absolute;
	font-size:9pt;
	font-weight:bold;
	top:42px;
	left:20px;
	width:auto;
	height:auto;
	z-index:2;	
	}
	
.yss_Text
{
	font-size:8pt;
	overflow:hidden;
	position:absolute;
	top:60px;
	left:20px;
	width:395px;
	height:70px;
	z-index:2;
	}
	
.yss_noCC
{
	position:absolute;
	width:auto;
	height:auto;
	top:42px;
	left:420px;
	z-index:2;
	}
	
	
.blogTitleLink
{
	text-decoration:none;
}